[HEADER]
VERSION=3
CAMERA_COUNT=2
SET_NAME=

[CAMERA_0]
NAME=judge2
POSITION=-69.0089 ,6.87323 ,65.4463
FORWARD=-0.753806 ,-0.0788584 ,-0.652357
UP=-0.0596291 ,0.996886 ,-0.0516045
MIN_FOV=15
MAX_FOV=15
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=9
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-69.0089 ,6.87323 ,65.4463
FORWARD=-0.753806 ,-0.0788584 ,-0.652357
UP=-0.0596291 ,0.996886 ,-0.0516045
MIN_FOV=15
MAX_FOV=15
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

